Package twisted :: Package news :: Module database :: Class Group

[show private | hide private]
[frames | no frames]

## Class Group

Method Summary
| `__init__(self, name, flags)`

Class Variable Summary
`NoneType` | `articles`
`str` | `flags`
`int` | `maxArticle`
`int` | `minArticle`
`NoneType` | `name`

Class Variable Details

### articles

  Type:
    `NoneType`
  Value:

        None

### flags

  Type:
    `str`
  Value:

        ''

### maxArticle

  Type:
    `int`
  Value:

        0

### minArticle

  Type:
    `int`
  Value:

        1

### name

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:16:34 2003 | http://epydoc.sf.net